/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Privatsphäre";
"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE" = "Audio";

"SETTINGS_DONATE" = "An VideoLAN spenden";
"SETTINGS_DONATE_LONG" = "Kostenlose und Open-Source-Multimedia unterstützen";

"SETTINGS_THEME_BRIGHT" = "Helles Design";
"SETTINGS_THEME_DARK" = "Dunkles Design";
"SETTINGS_THEME_SYSTEM" = "Automatisch";
"SETTINGS_THEME_BLACK" = "Schwarzen Hintergrund beim dunklen Modus verwenden";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Verbessert die Akkulaufzeit von Geräten mit OLED-Bildschirm";
"SETTINGS_PRIVACY_SUBTITLE" = "In den Einstellungen öffnen";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Zugriff auf Ihre Inhalte sichern";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Ihre Medien werden in der Dateien-App ausgeblendet";

"SETTINGS_DARKTHEME" = "Aussehen";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Vorverstärkerniveau";
"SETTINGS_TIME_STRETCH_AUDIO" = "Audio-Tonzeitstreckung";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Beschleunigt und verlangsamt Audio ohne dabei die Tonhöhe zu verändern (erfordert ein schnelles Gerät)";
"SETTINGS_BACKGROUND_AUDIO" = "Hintergrundaudiowiedergabe";
"SETTINGS_GENERIC_TITLE" = "Allgemein";
"SETTINGS_PASSCODE_LOCK" = "Codesperre";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Touch ID zum Entsperren erlauben";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Face ID zum Entsperren erlauben";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Medienbibliothek in Dateien ausblenden";
"SETTINGS_VIDEO_FULLSCREEN" = "Vollbildvideowiedergabe";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Benutzeroberfläche während der Wiedergabe ausblenden";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Videowiedergabe fortsetzen";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Dadurch wird die Wiedergabe der Videodateien ab der letzten Position fortgesetzt.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Audiowiedergabe fortsetzen";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Dadurch wird die Wiedergabe von Audiodateien ab der letzten Position fortgesetzt, die eine bestimmte Länge haben oder den Podcast-Kriterien entsprechen.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Nie";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Nachfragen";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Immer";
"SETTINGS_NETWORK_PLAY_ALL" = "Autom. nächstes spielen";
"SETTINGS_PLAY_ALL" = "Nahtlose Wiedergabe für Sammlungen";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Nahtlose Wiedergabe für Wiedergabelisten";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Scrollen von Text in der Medienliste aktivieren";

"SETTINGS_SKIP_LOOP_FILTER" = "Deblockierungsfilter";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Den Loop-Filter zu überspringen (auch Deblocking genannt) wirkt sich normalerweise nachteilig auf die Qualität aus. Nichtsdestotrotz beschleunigt es die Wiedergabe von hochauflösenden Streams enorm.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Keine Deblockierung (schnellstes)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Mittlere Deblockierung";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Niedrige Deblockierung";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Standard-Wiedergabegeschwindigkeit";

"SETTINGS_GESTURES" = "Wiedergabesteuerungen";
"SETTINGS_GESTURES_VOLUME" = "Oben/unten streichen für Lautstärke";
"SETTINGS_GESTURES_PLAYPAUSE" = "Antippen mit zwei Fingern, um die Wiedergabe zu starten/anzuhalten";
"SETTINGS_GESTURES_BRIGHTNESS" = "Oben/unten streichen für Helligkeit";
"SETTINGS_GESTURES_SEEK" = "Zum Überspringen nach rechts/links wischen";
"SETTINGS_GESTURES_CLOSE" = "Zuziehen zum Schließen";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Dasselbe Intervall verwenden, um vorwärts und rückwärts zu suchen";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Für Tipp- und Wischgesten dasselbe Intervall verwenden";

"SETTINGS_SUBTITLES_TITLE" = "Untertitel";
"SETTINGS_SUBTITLES_DISABLE" = "Untertitel deaktivieren";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Automatische Auswahl von Untertiteln deaktivieren";
"SETTINGS_SUBTITLES_FONT" = "Schrift";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Text-Kodierung";
"SETTINGS_SUBTITLES_FONTSIZE" = "Relative Schriftgröße";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Kleinste";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Klein";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Groß";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Größte";
"SETTINGS_SUBTITLES_BOLDFONT" = "Fettschrift verwenden";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Schriftfarbe";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Weiß";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Schwarz";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Grau";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Silber";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Rot";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fuchsienfarben";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Gelb";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Grün";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Navy-Blau";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Rahmen-Dicke";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Kein";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Dünn";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Dick";
"SETTINGS_SUBTITLES_INFO" = "Diese Option ist möglicherweise nicht auf Untertitel anwendbar, die auf Bitmaps basieren oder im SSA-Format gespeichert sind.";

"SETTINGS_DEINTERLACE" = "Deinterlace";
"SETTINGS_DEINTERLACE_INFO" = "Deinterlacing-Filter werden automatisch auf Interlaced-Inhalte angewendet, um Bewegungsartefakte zu verhindern und die Wiedergabequalität zu verbessern. Sie können deaktiviert werden, um Batterielebensdauer zu sparen.";
"SETTINGS_DEINTERLACE_ON" = "An";
"SETTINGS_DEINTERLACE_OFF" = "Aus";
"SETTINGS_DEINTERLACE_AUTO" = "Automatisch";

"SETTINGS_HWDECODING" = "Hardware Dekodierung";
"SETTINGS_HWDECODING_INFO" = "Inhalte, die in den Formaten H.264 und H.265 codiert sind, können in der Hardware decodiert werden, was zu einer erheblichen Verbesserung der Batterielebensdauer und -leistung führt. Seien Sie vorsichtig, wenn Sie diese Option deaktivieren.";
"SETTINGS_HWDECODING_ON" = "Ein";
"SETTINGS_HWDECODING_OFF" = "Aus";
"SETTINGS_CASTING" = "Streaming";
"SETTINGS_PTCASTING" = "Audio-Passthrough (Audioweiterleitung)";
"SETTINGS_PTCASTINGLONG" = "Lassen Sie Ihren Fernseher die Audio-Umwandlung verwalten";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Konvertierungsqualität";
"SETTINGS_HIGH" = "Hoch";
"SETTINGS_MEDIUM" = "Mittel";
"SETTINGS_LOW" = "Niedrig";
"SETTINGS_LOWEST" = "Niedrigste";

"SETTINGS_MEDIA_LIBRARY" = "Medienbibliothek";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "VLC veranlassen, die Medienbibliothek erneut zu durchsuchen";
"SETTINGS_DECRAPIFY" = "Optimierte Elementnamen";
"SETTINGS_DISABLE_GROUPING" = "Automatische Mediengruppierung deaktivieren";
"SETTINGS_SHOW_THUMBNAILS" = "Video-Vorschau anzeigen";
"SETTINGS_SHOW_ARTWORKS" = "Musik-Cover anzeigen";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Medienbibliothek in Gerätesicherung mit einbeziehen";

"SETTINGS_NETWORK" = "Netzwerk";
"SETTINGS_NETWORK_CACHING_TITLE" = "Zwischenspeicher-Level im Netzwerk";
"SETTINGS_NETWORK_CACHING_INFO" = "Erhöhen Sie die Cache-Ebene, wenn Sie häufige Pufferereignisse feststellen, insbesondere bei instabilen Verbindungen.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Niedrigste Latenz";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Niedrige Latenz";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Hohe Latenz";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Höchste Latenz";
"SETTINGS_WIFISHARING_IPv6" = "IPv6-Unterstützung für WLAN-Freigabe";
"SETTINGS_FORCE_SMBV1" = "SMB 1 bevorzugen";
"SETTINGS_FORCE_SMBV1_LONG" = "Deaktivieren Sie diese Einstellung, wenn Sie Probleme beim Durchsuchen Ihres SMB-Servers haben";
"SETTINGS_RTSP_TCP" = "RTP über RTSP (TCP) benutzen";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Benutzerdefinierte SAT>IP Senderlisten-URL";

"SETTINGS_DOWNLOAD_ARTWORK" = "Cover herunterladen";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Fehlerprotokolle auf dem Gerät speichern";
"SETTINGS_EXPORT_LIBRARY" = "Speicherabzug der Medienbibliothek";

"ABOUT_APP_TV" = "Über VLC für tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Den Wiedergabestatus merken (Zufall, Schleife)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Helligkeit des Players merken";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Vorwärts springen";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Zurück springen";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Dauer überspringen";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Dauer beim Tippen überspringen";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Dauer beim Wischen überspringen";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Beim Tippen vorwärts springen";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Beim Tippen rückwärts springen";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Beim Wischen vorwärts springen";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Beim Wischen rückwärts springen";
"SETINGS_LONG_TOUCH_SPEED_UP" = "Lange drücken zum Beschleunigen";

"SETTINGS_DURATION_FIVE" = "5 Sekunden";
"SETTINGS_DURATION_TEN" =  "10 Sekunden";
"SETTINGS_DURATION_FIFTEEN" = "15 Sekunden";
"SETTINGS_DURATION_THIRTY" =  "30 Sekunden";
"SETTINGS_DURATION_SIXTY" = "60 Sekunden";

"SETTINGS_RESET" = "Einstellungen zurücksetzen";
"SETTINGS_RESET_TITLE" = "Zurücksetzen";
